gtk2-engines-aurora_1.5.1~pablo1-1mint1_amd64.deb


Advertisement

Description

gtk2-engines-aurora - Aurora engine for GTK+ 2.x

Property Value
Distribution Mint Debian
Repository Mint Import amd64
Package name gtk2-engines-aurora
Package version 1.5.1~pablo1
Package release 1mint1
Package architecture amd64
Package type deb
Installed size 352 B
Download size 58.47 KB
Official Mirror packages.linuxmint.com
This package contains the Aurora engine that allows
you to configure the look of GTK+ 2.x-using programs.
The programs need no modifications to use themes;
the support is built in to GTK+ 2.x.
To use Aurora select it from the GNOME Appeareance dialog.

Alternatives

Package Version Architecture Repository
gtk2-engines-aurora_1.5.1~pablo1-1mint1_i386.deb 1.5.1~pablo1 i386 Mint Import
gtk2-engines-aurora - - -

Requires

Name Value
libatk1.0-0 >= 1.20.0
libc6 >= 2.2.5
libcairo2 >= 1.2.4
libfontconfig1 >= 2.4.0
libfreetype6 >= 2.3.5
libglib2.0-0 >= 2.16.0
libgtk2.0-0 >= 2.14.1
libpango1.0-0 >= 1.21.6
zlib1g >= 1:1.1.4

Download

Type URL
Binary Package gtk2-engines-aurora_1.5.1~pablo1-1mint1_amd64.deb
Source Package gtk2-engines-aurora

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install gtk2-engines-aurora deb package:
    # sudo apt-get install gtk2-engines-aurora

See Also

Package Description
gtk2-engines-candido_0.9.1-pablo4_amd64.deb Candido engine for GTK+ 2.x
ldm-mint-theme_0.1_all.deb Theme for the LTSP login manager
libatril-dev_1.6.1-1+lmde_amd64.deb MATE document rendering library (development files)
libatril-doc_1.6.1-1+lmde_all.deb MATE document rendering library (documentation files)
libatril_1.6.1-1+lmde_amd64.deb MATE document rendering library
libcaja-extension-dev_1.6.2-3+lmde_amd64.deb libraries for caja components (development files)
libcaja-extension_1.6.2-3+lmde_amd64.deb libraries for caja components
libmarco-dev_1.6.2-1~mate1+lmde_amd64.deb library for marco window manager (development files)
libmarco-private0_1.6.2-1~mate1+lmde_amd64.deb library for marco window manager
libmate-desktop-2-17_1.6.1-1+lmde_amd64.deb Library with common API for various MATE modules (library)
libmate-desktop-dev_1.6.1-1+lmde_amd64.deb Library with common API for various MATE modules (development files)
libmate-desktop-doc_1.6.1-1+lmde_all.deb Library with common API for various MATE modules (documentation files)
libmate-keyring-dev_1.6.0-1+lmde_amd64.deb MATE keyring services library (development files)
libmate-keyring-doc_1.6.0-1+lmde_all.deb MATE keyring services library (documentation files)
libmate-keyring1_1.6.0-1+lmde_amd64.deb MATE keyring services library
Advertisement
Advertisement